package edu.sc.seis.gee.task;

import edu.sc.seis.fissuresUtil.display.AlphaSeisSorter;
import edu.sc.seis.fissuresUtil.display.MultiSeismogramWindowDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;
/**
 * MultiSeismogramWindowTask.java
 *
 *
 * Created: Tue Nov 12 18:15:50 2002
 *
 * @author <a href="mailto:">Charlie Groves</a>
 * @version
 */

public class MultiSeismogramWindowTask extends DisplayMakerTask{

    public MultiSeismogramWindowTask(){}

    public MultiSeismogramWindowTask(ColumnSeismogramTask colSeis){
        this.colSeis = colSeis;
    }

    public boolean needsEventInformation() {
        return false;
    }

    public SeismogramDisplay makeDisplay() {
        return new MultiSeismogramWindowDisplay(new AlphaSeisSorter());
    }
}// MultiSeismogramWindowTask

